LB700 - Bug #732
Status: Closed Start date: 12/18/2024
Priority: Urgent Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
oo: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI[: -
oooo: \192.168.1.250\03-image\hisi3403\imag [EMMCIU : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250304
00: Ubuntu
History

#1 - 12/18/2024 03:33 PM -1
- Subject changed from00000005G to0000000005G

#2 - 12/18/2024 05:46 PM - sun
1.hisi3403 000000000000000000000DODOOD

#3 - 03/06/2025 01:57 PM - [ [

-0000 changed from \\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218 to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250304
-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

- EMMCI U changed from FORESEE(FSEIASLD-32G) to -

#4 - 03/07/2025 02:02 PM - 010
- Priority changed from High to Urgent

it

#5 - 03/07/2025 02:05 PM - Linx

1. 000u-bootl000007c0 00O
bootargs=mem=3072M console=ttyAMAO,115200 clk_ignore_unused rw rootwait root=/dev/mmcblkOp3 rootfstype=ext4

blkdevparts=mmcblk0:1M(uboot.bin),11M(kernel),7168M(rootfs.ext4),-(others)

2. 00000000 O0roottsl007G

#6 - 03/07/2025 02:39 PM - [ [
- File clipboard-202503071437-ljpym.png added
- File clipboard-202503071438-qtpka.png added

(002. 00000000 OCreottsO0O7G

< BFR pray aRfaey HESR Freaitir KE
@] fastboot ..age\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-UI-20250304\boot_image_4G_DDR_V1.3-20250304.bin emmc none 0 ™
kernel ...3-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304\ulmage_ss928v100_V1.3-20250305 emmc none ™ 11M
rootfs ...age\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-UI-20250304\ubuntu_V1.3-support-Ul-20250304.img emmc ext3/4 12M
0000000000005G

root@13403:~# df -hT

Filesystem Type sed Avall Use% Mounted on
/dev/root ext4 1.3G 5/

tmpfs tmpfs 9 1.5G 0% /dev/shm
tmpfs tmpfs o 579M % /run

tmpfs tmpfs O 5.0M 9% /run/lock
tmpfs tmpfs H4K  290M % /run/user/0
tmpfs tmpfs 2K 291M % /run/user/1000
root@H 13403 ; ~3#

#7 - 03/14/2025 02:49 PM - 00
- File clipboard-202503141448-ssnvp.png added
- File clipboard-202503141448-0j5n3.png added

- Status changed from New to Closed
root@13403:~# 1sblk
NAME MAJ:MIN RM SIZE
mmcb1ke 179:0 0 28.9G
FmmcblkOpl 179:1 8
=mmchlkOp2 179:2 0
mmc b1 kbp3z 179:3
Type 1ze Used

f extd

tmpfs tmpfs
tmpfs tmpfs
tmpfs tmpfs

fd fmmc b ki ]['.4 extd r. ZBK
tmpfs tmpfs Bk
tmpfs tmpfs 716K

root@i13403: ~#
rootiH 13403 : ~#

#8 - 03/14/2025 03:02 PM - sun

1.Jubuntu rootfsloverlay 03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250314\ubuntu_V1.3-support-Ul-20250314.img
Juserdata

Mounted on

Jdev/shm

Jrun

Jrun/lock
Juserdata
Srunfuser/e
Jrun/user /1000
